<?xml version="1.0" encoding="UTF-8" ?>

<CGBA0401C_公庫撥入數分析表>
    <CGBA0401C_公庫撥入數分析表_row>
        <會計年度>110</會計年度>
        <月份>01</月份>
        <會計分類>1</會計分類>
        <項目>本年度</項目>
        <預算科目編號></預算科目編號>
        <預算科目名稱></預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>1</經資門>
        <支出實現數>417942982</支出實現數>
        <加項_預付款>3509780</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>800000</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>422252762</公庫撥入數>
        <公庫分配數餘額>110159610</公庫分配數餘額>
    </CGBA0401C_公庫撥入數分析表_row>
    <CGBA0401C_公庫撥入數分析表_row>
        <會計年度>110</會計年度>
        <月份>01</月份>
        <會計分類>1</會計分類>
        <項目>一、本年度經費</項目>
        <預算科目編號></預算科目編號>
        <預算科目名稱></預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>1</經資門>
        <支出實現數>398868610</支出實現數>
        <加項_預付款>3509780</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>800000</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>403178390</公庫撥入數>
        <公庫分配數餘額>110159610</公庫分配數餘額>
    </CGBA0401C_公庫撥入數分析表_row>
    <CGBA0401C_公庫撥入數分析表_row>
        <會計年度>110</會計年度>
        <月份>01</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>3304010100</預算科目編號>
        <預算科目名稱>一般行政</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>1</經資門>
        <支出實現數>193014530</支出實現數>
        <加項_預付款>1838279</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>800000</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>195652809</公庫撥入數>
        <公庫分配數餘額>94737191</公庫分配數餘額>
    </CGBA0401C_公庫撥入數分析表_row>
    <CGBA0401C_公庫撥入數分析表_row>
        <會計年度>110</會計年度>
        <月份>01</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>3304010201</預算科目編號>
        <預算科目名稱>委員歲費及公費</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>1</經資門>
        <支出實現數>77792910</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>77792910</公庫撥入數>
        <公庫分配數餘額>419090</公庫分配數餘額>
    </CGBA0401C_公庫撥入數分析表_row>
    <CGBA0401C_公庫撥入數分析表_row>
        <會計年度>110</會計年度>
        <月份>01</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>3304010203</預算科目編號>
        <預算科目名稱>公費助理</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>1</經資門>
        <支出實現數>116231422</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>116231422</公庫撥入數>
        <公庫分配數餘額>8955578</公庫分配數餘額>
    </CGBA0401C_公庫撥入數分析表_row>
    <CGBA0401C_公庫撥入數分析表_row>
        <會計年度>110</會計年度>
        <月份>01</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>3304010204</預算科目編號>
        <預算科目名稱>國會交流事務</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>1</經資門>
        <支出實現數>60000</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>60000</公庫撥入數>
        <公庫分配數餘額>940000</公庫分配數餘額>
    </CGBA0401C_公庫撥入數分析表_row>
    <CGBA0401C_公庫撥入數分析表_row>
        <會計年度>110</會計年度>
        <月份>01</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>3304010205</預算科目編號>
        <預算科目名稱>委員會館</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>1</經資門>
        <支出實現數>1230753</支出實現數>
        <加項_預付款>1585501</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>2816254</公庫撥入數>
        <公庫分配數餘額>2477746</公庫分配數餘額>
    </CGBA0401C_公庫撥入數分析表_row>
    <CGBA0401C_公庫撥入數分析表_row>
        <會計年度>110</會計年度>
        <月份>01</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>3304010206</預算科目編號>
        <預算科目名稱>問政相關業務</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>1</經資門>
        <支出實現數>8490748</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>8490748</公庫撥入數>
        <公庫分配數餘額>1239252</公庫分配數餘額>
    </CGBA0401C_公庫撥入數分析表_row>
    <CGBA0401C_公庫撥入數分析表_row>
        <會計年度>110</會計年度>
        <月份>01</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>3304010300</預算科目編號>
        <預算科目名稱>議事業務</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>1</經資門>
        <支出實現數>117464</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>117464</公庫撥入數>
        <公庫分配數餘額>206536</公庫分配數餘額>
    </CGBA0401C_公庫撥入數分析表_row>
    <CGBA0401C_公庫撥入數分析表_row>
        <會計年度>110</會計年度>
        <月份>01</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>3304010400</預算科目編號>
        <預算科目名稱>立法諮詢業務</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>1</經資門>
        <支出實現數>0</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>0</公庫撥入數>
        <公庫分配數餘額>63000</公庫分配數餘額>
    </CGBA0401C_公庫撥入數分析表_row>
    <CGBA0401C_公庫撥入數分析表_row>
        <會計年度>110</會計年度>
        <月份>01</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>3304010500</預算科目編號>
        <預算科目名稱>國會圖書業務</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>2</經資門>
        <支出實現數>817183</支出實現數>
        <加項_預付款>86000</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>903183</公庫撥入數>
        <公庫分配數餘額>287817</公庫分配數餘額>
    </CGBA0401C_公庫撥入數分析表_row>
    <CGBA0401C_公庫撥入數分析表_row>
        <會計年度>110</會計年度>
        <月份>01</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>3304010600</預算科目編號>
        <預算科目名稱>公報業務</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>1</經資門>
        <支出實現數>33600</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>33600</公庫撥入數>
        <公庫分配數餘額>783400</公庫分配數餘額>
    </CGBA0401C_公庫撥入數分析表_row>
    <CGBA0401C_公庫撥入數分析表_row>
        <會計年度>110</會計年度>
        <月份>01</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>3304010700</預算科目編號>
        <預算科目名稱>黨團補助</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>1</經資門>
        <支出實現數>1080000</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>1080000</公庫撥入數>
        <公庫分配數餘額>50000</公庫分配數餘額>
    </CGBA0401C_公庫撥入數分析表_row>
    <CGBA0401C_公庫撥入數分析表_row>
        <會計年度>110</會計年度>
        <月份>01</月份>
        <會計分類>1</會計分類>
        <項目>二、統籌科目</項目>
        <預算科目編號></預算科目編號>
        <預算科目名稱></預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>1</經資門>
        <支出實現數>19074372</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>19074372</公庫撥入數>
        <公庫分配數餘額>0</公庫分配數餘額>
    </CGBA0401C_公庫撥入數分析表_row>
    <CGBA0401C_公庫撥入數分析表_row>
        <會計年度>110</會計年度>
        <月份>01</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>7606205300</預算科目編號>
        <預算科目名稱>公務人員退休撫卹給付</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>1</經資門>
        <支出實現數>18889222</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>18889222</公庫撥入數>
        <公庫分配數餘額>0</公庫分配數餘額>
    </CGBA0401C_公庫撥入數分析表_row>
    <CGBA0401C_公庫撥入數分析表_row>
        <會計年度>110</會計年度>
        <月份>01</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>8903304500</預算科目編號>
        <預算科目名稱>公教人員婚喪生育及子女教育補助</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>1</經資門>
        <支出實現數>185150</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>185150</公庫撥入數>
        <公庫分配數餘額>0</公庫分配數餘額>
    </CGBA0401C_公庫撥入數分析表_row>
    <CGBA0401C_公庫撥入數分析表_row>
        <會計年度>110</會計年度>
        <月份>01</月份>
        <會計分類>1</會計分類>
        <項目>以前年度</項目>
        <預算科目編號></預算科目編號>
        <預算科目名稱></預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>1</經資門>
        <支出實現數>0</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>0</公庫撥入數>
        <公庫分配數餘額>182737103</公庫分配數餘額>
    </CGBA0401C_公庫撥入數分析表_row>
    <CGBA0401C_公庫撥入數分析表_row>
        <會計年度>110</會計年度>
        <月份>01</月份>
        <會計分類>1</會計分類>
        <項目>一、以前年度應付(保留)數</項目>
        <預算科目編號></預算科目編號>
        <預算科目名稱></預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>1</經資門>
        <支出實現數>0</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>0</公庫撥入數>
        <公庫分配數餘額>182737103</公庫分配數餘額>
    </CGBA0401C_公庫撥入數分析表_row>
    <CGBA0401C_公庫撥入數分析表_row>
        <會計年度>110</會計年度>
        <月份>01</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>3404010100</預算科目編號>
        <預算科目名稱>一般行政</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>1</經資門>
        <支出實現數>0</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>0</公庫撥入數>
        <公庫分配數餘額>323628</公庫分配數餘額>
    </CGBA0401C_公庫撥入數分析表_row>
    <CGBA0401C_公庫撥入數分析表_row>
        <會計年度>110</會計年度>
        <月份>01</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>3404010500</預算科目編號>
        <預算科目名稱>國會圖書業務</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>1</經資門>
        <支出實現數>0</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>0</公庫撥入數>
        <公庫分配數餘額>495000</公庫分配數餘額>
    </CGBA0401C_公庫撥入數分析表_row>
    <CGBA0401C_公庫撥入數分析表_row>
        <會計年度>110</會計年度>
        <月份>01</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>3404019002</預算科目編號>
        <預算科目名稱>營建工程</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>2</經資門>
        <支出實現數>0</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>0</公庫撥入數>
        <公庫分配數餘額>20800051</公庫分配數餘額>
    </CGBA0401C_公庫撥入數分析表_row>
    <CGBA0401C_公庫撥入數分析表_row>
        <會計年度>110</會計年度>
        <月份>01</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>3304010100</預算科目編號>
        <預算科目名稱>一般行政</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>1</經資門>
        <支出實現數>0</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>0</公庫撥入數>
        <公庫分配數餘額>6399321</公庫分配數餘額>
    </CGBA0401C_公庫撥入數分析表_row>
    <CGBA0401C_公庫撥入數分析表_row>
        <會計年度>110</會計年度>
        <月份>01</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>3304010204</預算科目編號>
        <預算科目名稱>國會交流事務</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>1</經資門>
        <支出實現數>0</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>0</公庫撥入數>
        <公庫分配數餘額>21400000</公庫分配數餘額>
    </CGBA0401C_公庫撥入數分析表_row>
    <CGBA0401C_公庫撥入數分析表_row>
        <會計年度>110</會計年度>
        <月份>01</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>3304010205</預算科目編號>
        <預算科目名稱>委員會館</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>1</經資門>
        <支出實現數>0</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>0</公庫撥入數>
        <公庫分配數餘額>4112700</公庫分配數餘額>
    </CGBA0401C_公庫撥入數分析表_row>
    <CGBA0401C_公庫撥入數分析表_row>
        <會計年度>110</會計年度>
        <月份>01</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>3304010206</預算科目編號>
        <預算科目名稱>問政相關業務</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>1</經資門>
        <支出實現數>0</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>0</公庫撥入數>
        <公庫分配數餘額>8009230</公庫分配數餘額>
    </CGBA0401C_公庫撥入數分析表_row>
    <CGBA0401C_公庫撥入數分析表_row>
        <會計年度>110</會計年度>
        <月份>01</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>3304010500</預算科目編號>
        <預算科目名稱>國會圖書業務</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>1</經資門>
        <支出實現數>0</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>0</公庫撥入數>
        <公庫分配數餘額>3312400</公庫分配數餘額>
    </CGBA0401C_公庫撥入數分析表_row>
    <CGBA0401C_公庫撥入數分析表_row>
        <會計年度>110</會計年度>
        <月份>01</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>3304010600</預算科目編號>
        <預算科目名稱>公報業務</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>1</經資門>
        <支出實現數>0</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>0</公庫撥入數>
        <公庫分配數餘額>31175266</公庫分配數餘額>
    </CGBA0401C_公庫撥入數分析表_row>
    <CGBA0401C_公庫撥入數分析表_row>
        <會計年度>110</會計年度>
        <月份>01</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>3304019002</預算科目編號>
        <預算科目名稱>營建工程</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>2</經資門>
        <支出實現數>0</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>0</公庫撥入數>
        <公庫分配數餘額>21873666</公庫分配數餘額>
    </CGBA0401C_公庫撥入數分析表_row>
    <CGBA0401C_公庫撥入數分析表_row>
        <會計年度>110</會計年度>
        <月份>01</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>3304019019</預算科目編號>
        <預算科目名稱>其他設備</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>2</經資門>
        <支出實現數>0</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>0</公庫撥入數>
        <公庫分配數餘額>64835841</公庫分配數餘額>
    </CGBA0401C_公庫撥入數分析表_row>
    <CGBA0401C_公庫撥入數分析表_row>
        <會計年度>110</會計年度>
        <月份>01</月份>
        <會計分類>1</會計分類>
        <項目>二、退還以前年度收入數</項目>
        <預算科目編號></預算科目編號>
        <預算科目名稱></預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門></經資門>
        <支出實現數>0</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>0</公庫撥入數>
        <公庫分配數餘額>0</公庫分配數餘額>
    </CGBA0401C_公庫撥入數分析表_row>
</CGBA0401C_公庫撥入數分析表>
